<?xml version="1.0" encoding="utf-8"?>
<!--$Date$ $Revision$ $Author$ $ExpSubDir$-->
<ROOT>
  <REFERENCES>
    <HOBJ_REF>
      <uid>176730459C46F224EBED5EC9807BBA18</uid>
      <name>L.BACnetRouter</name>
      <objType>LINE</objType>
      <valType>Li</valType>
    </HOBJ_REF>
  </REFERENCES>
  <CFGRECORDS>
    <TObjItemData>
      <Id>0</Id>
      <Name>B.BACnet_LD_UDP</Name>
      <Descript>testovacia stanica na zistovanie bodov</Descript>
      <Typ>STATION</Typ>
      <ParentId>L.BACnetRouter</ParentId>
      <Value_Type>St</Value_Type>
      <CreateTime>01.01.1972 01:00:00.000</CreateTime>
      <ModifyTime>28.10.2025 13:37:33.417</ModifyTime>
      <Text_Palette/>
      <Read_Only>False</Read_Only>
      <TECH_UNIT/>
      <UseLimits>False</UseLimits>
      <VHL>1.00000000000000E+38</VHL>
      <HL>1.00000000000000E+38</HL>
      <LL>-1.00000000000000E+38</LL>
      <VLL>-1.00000000000000E+38</VLL>
      <VHL_ID/>
      <HL_ID/>
      <LL_ID/>
      <VLL_ID/>
      <Hysterezia>0.00000000000000E+00</Hysterezia>
      <TransPalIdx>0</TransPalIdx>
      <Hidden>False</Hidden>
      <uuid>0BBCDDF1A99BCE84A8ADCA11B514D26C</uuid>
      <memberOfModule/>
      <moduleRelation>AM_None</moduleRelation>
      <memberOfDevice/>
      <modifiedBy>s</modifiedBy>
      <version>0</version>
      <metadata/>
    </TObjItemData>
    <TStationData>
      <Link_Param>1</Link_Param>
      <Protokol>BACnet_Prot</Protokol>
      <Disable>False</Disable>
      <Soft_Err_Time>0</Soft_Err_Time>
      <Err_Delay>0</Err_Delay>
      <Manual>True</Manual>
      <Ctrl_Object/>
      <Simulation>False</Simulation>
      <Pooling_Type>PeriodType</Pooling_Type>
      <Periode>10800</Periode>
      <Offset>0</Offset>
      <Sync_Per>0</Sync_Per>
      <Pool_Priority>0</Pool_Priority>
      <StaAddress>T=1;A=172.16.0.186;P=47808;RS=1800;CE=3;HE=6;RTR=0;TX=3;</StaAddress>
      <ProtInitStr>RAS=Y;</ProtInitStr>
      <UseLocalTime>False</UseLocalTime>
      <MonotonicStTime>False</MonotonicStTime>
      <UTC_Offset>1</UTC_Offset>
      <InvPointsOnStOFF>False</InvPointsOnStOFF>
      <TimeFilterOld>0</TimeFilterOld>
      <TimeFilterNew>0</TimeFilterNew>
    </TStationData>
  </CFGRECORDS>
  <CRC>d12715821ecd7ef8a2721037038fdaea</CRC>
</ROOT>
